MDL-60543 env: Moodle 3.2 and 3.3 do no support PHP7.2